<?php

namespace App\Filament\Resources\StickerMappingMasterResource\Pages;

use App\Filament\Resources\StickerMappingMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditStickerMappingMaster extends EditRecord
{
    protected static string $resource = StickerMappingMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
